## Арбитражный суд Костромской области

26.01.10

## в Администрации Костромской области состоялось расширенное заседание Костромского регионального отделения Общероссийской общественной организации &laquo;Ассоциация юристов России&raquo;. По приглашению губернатора Костромской области И.Н.Слюняева в заседании принял участие Председатель Комитета по конституционному законодательству и государственному строительству Государственной Думы Российской Федерации, член Президиума Ассоциации юристов России Плигин В.Н. От Арбитражного суда Костромской области в заседании Совета принял участие исполняющий обязанности председателя О.Л. Байбородин. Основная часть заседания была посвящена проблемам построения правового государства и вопросам противодействия коррупции. 25.01.2010. В связи с назначением Белова Владимира Александровича на должность председателя Арбитражного суда Краснодарского края (Указ Президента Российской Федерации от 24.12.2009 № 1469) приказом Высшего Арбитражного Суда Российской Федерации осуществление полномочий председателя Арбитражного суда Костромской области с 23.01.2010 возложено на заместителя председателя суда Байбородина Олега Леонидовича. 25.01.2010. 22.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов принял участие в общем совещании работников Арбитражного суда Нижегородской области по итогам работы в 2009 году и задачам на 2010 год. 21.01.2010. 20.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов ознакомился с организацией работы в Арбитражном суде Владимирской области и Первом арбитражном апелляционном суде. В ходе проведенных встреч с судьями встречающих судов были обсуждены имеющие взаимный профессиональный интерес актуальные проблемы судебной практики по гражданским делам и делам о несостоятельности (банкротстве). 20.01.2010. 19.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов второго арбитражного апелляционного округа по итогам работы в 2009 году и задачам на 2010 под председательством председателя Второго арбитражного апелляционного суда В.С. Кокорева. 19.01.2010. 18.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов Волго-Вятского судебно-арбитражного округа по итогам работы в 2009 году и задачам на 2010 год. Председатель Федерального арбитражного суда Волго-Вятского округа С.И Клюкин доложил руководителям арбитражных судов региона о результатах работы судейского корпуса в истекшем году. Кроме того, участники совещания обсудили общие проблемы судебной деятельности, имевшие место в прошедшем отчетном периоде, и определили основные направления работы на 2010 год. &nbsp;

26 Январь, 2010 - 01:00 — Гость
26.01.10

## в Администрации Костромской области состоялось расширенное заседание Костромского регионального отделения Общероссийской общественной организации &laquo;Ассоциация юристов России&raquo;. По приглашению губернатора Костромской области И.Н.Слюняева в заседании принял участие Председатель Комитета по конституционному законодательству и государственному строительству Государственной Думы Российской Федерации, член Президиума Ассоциации юристов России Плигин В.Н. От Арбитражного суда Костромской области в заседании Совета принял участие исполняющий обязанности председателя О.Л. Байбородин. Основная часть заседания была посвящена проблемам построения правового государства и вопросам противодействия коррупции. 25.01.2010. В связи с назначением Белова Владимира Александровича на должность председателя Арбитражного суда Краснодарского края (Указ Президента Российской Федерации от 24.12.2009 № 1469) приказом Высшего Арбитражного Суда Российской Федерации осуществление полномочий председателя Арбитражного суда Костромской области с 23.01.2010 возложено на заместителя председателя суда Байбородина Олега Леонидовича. 25.01.2010. 22.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов принял участие в общем совещании работников Арбитражного суда Нижегородской области по итогам работы в 2009 году и задачам на 2010 год. 21.01.2010. 20.01.2010 заместитель председателя Арбитражного суда Костромской области В.Н. Романов ознакомился с организацией работы в Арбитражном суде Владимирской области и Первом арбитражном апелляционном суде. В ходе проведенных встреч с судьями встречающих судов были обсуждены имеющие взаимный профессиональный интерес актуальные проблемы судебной практики по гражданским делам и делам о несостоятельности (банкротстве). 20.01.2010. 19.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов второго арбитражного апелляционного округа по итогам работы в 2009 году и задачам на 2010 под председательством председателя Второго арбитражного апелляционного суда В.С. Кокорева. 19.01.2010. 18.01.2010 на базе Арбитражного суда Костромской области состоялось совещание председателей арбитражных судов Волго-Вятского судебно-арбитражного округа по итогам работы в 2009 году и задачам на 2010 год. Председатель Федерального арбитражного суда Волго-Вятского округа С.И Клюкин доложил руководителям арбитражных судов региона о результатах работы судейского корпуса в истекшем году. Кроме того, участники совещания обсудили общие проблемы судебной деятельности, имевшие место в прошедшем отчетном периоде, и определили основные направления работы на 2010 год. &nbsp;

26 Январь, 2010 - 01:00 — Гость
22.12.09

## &nbsp;Уважаемые посетители суда, обращаем Ваше внимание, что в соответствии с распоряжением председателя суда рабочий день 31 декабря перенесен на 26 декабря 2009 года. 26 декабря суд работает с 08.00 до 14.00, прием документов канцелярией - до 11.30. 30 декабря 2009 года суд работает с 08.00 до 16.00, нарочный прием документов будет осуществляться канцелярией до 11.00.

22 Декабрь, 2009 - 01:00 — Гость
22.12.09

## &nbsp;Уважаемые посетители суда, обращаем Ваше внимание, что в соответствии с распоряжением председателя суда рабочий день 31 декабря перенесен на 26 декабря 2009 года. 26 декабря суд работает с 08.00 до 14.00, прием документов канцелярией - до 11.30. 30 декабря 2009 года суд работает с 08.00 до 16.00, нарочный прием документов будет осуществляться канцелярией до 11.00.

22 Декабрь, 2009 - 01:00 — Гость
08.01.10

## Делегация из Арбитражного суда Республики Бурятия

8 Январь, 2010 - 18:37 — Гость

##

### Делегация из Арбитражного суда Республики Бурятия

С 15 по 17 декабря 2009 года Арбитражный суд Костромской области посетила делегация Арбитражного суда Республики Бурятия в составе судьи Гиргушкиной Н.А., начальника отдела Борхоновой Л.В., помощника судьи Худяева В.В. и главного специалиста Сотнич Н.А. В ходе рабочих встреч с руководством, судьями и работниками аппарата осуществлен обмен накопленным опытом, состоялись дискуссии по спорным вопросам организации работы судов и судебной практики.

18 декабря 2009 г.

08.01.10

## Постановлением Губернатора Костромской области судья АC Костромской области ПАНИНА C.Л. награждена медалью «ТРУД. ДОБЛЕСТЬ. ЧЕСТЬ», судье АC Костромской области ЗИНОВЬЕВУ А.В. присвоено почетное звание «ЗАСЛУЖЕННЫЙ ЮРИСТ КОСТРОМСКОЙ ОБЛАСТИ».

8 Январь, 2010 - 18:38 — Гость

##

###

Постановлением Губернатора Костромской области от 23.11.2009 № 267 за вклад в укрепление законности в сфере экономики, добросовестную и высокопрофессиональную судебную защиту прав и законных интересов организаций и граждан судья Арбитражного суда Костромской области ПАНИНА Светлана Леонидовна награждена медалью «ТРУД. ДОБЛЕСТЬ. ЧЕСТЬ», судье Арбитражного суда Костромской области ЗИНОВЬЕВУ Андрею Викторовичу присвоено почетное звание «ЗАСЛУЖЕННЫЙ ЮРИСТ КОСТРОМСКОЙ ОБЛАСТИ».

04.12.2009. Постановлением Губернатора Костромской области от 23.11.2009 № 267 за вклад в укрепление законности в сфере экономики, добросовестную и высокопрофессиональную судебную защиту прав и законных интересов организаций и граждан судья Арбитражного суда Костромской области ПАНИНА Светлана Леонидовна награждена медалью «ТРУД. ДОБЛЕСТЬ. ЧЕСТЬ», судье Арбитражного суда Костромской области ЗИНОВЬЕВУ Андрею Викторовичу присвоено почетное звание «ЗАСЛУЖЕННЫЙ ЮРИСТ КОСТРОМСКОЙ ОБЛАСТИ».

Коллектив Арбитражного суда Костромской области сердечно поздравляет Светлану Леонидовну и Андрея Викторовича по случаю награждения! Считаем, что это заслуженная оценка их труда в деле отправления экономического правосудия.

Искренне желаем награжденным крепкого здоровья, бодрости и оптимизма, новых профессиональных успехов!

4 декабря 2009 г.

27.11.09

## Арбитражный суд Костромской области присоединяется к поздравлениям в адрес председателя Второго арбитражного апелляционного суда, судьи высшего квалификационного класса, Заслуженного юриста Российской Федерации КОКОРЕВА Вячеслава Степановича по случаю его награждения орденом ПОЧЕТА.

27 Ноябрь, 2009 - 01:00 — Гость
27.11.09

## Арбитражный суд Костромской области присоединяется к поздравлениям в адрес председателя Второго арбитражного апелляционного суда, судьи высшего квалификационного класса, Заслуженного юриста Российской Федерации КОКОРЕВА Вячеслава Степановича по случаю его награждения орденом ПОЧЕТА.

27 Ноябрь, 2009 - 01:00 — Гость
08.01.10

## Выездное заседание Научно-консультативного Совета при Федеральном арбитражном суде Волго-Вятского округа на базе Арбитражного суда Костромской области

8 Январь, 2010 - 18:38 — Гость

##

### Выездное заседание Научно-консультативного Совета при Федеральном арбитражном суде Волго-Вятского округа на базе Арбитражного суда Костромской области

Научно-консультативный совет при Федеральном арбитражном суде Волго-Вятского округа (далее - Совет, НКС при ФАС ВВО) образован 05.11.1999.

Совет является совещательно-консультативным органом, в задачу которого входит подготовка научно обоснованных рекомендаций по принципиальным вопросам судебной практики, а также предложений по совершенствованию законодательства, применяемого судами.

Руководит Советом его председатель, которым является председатель Федерального арбитражного суда Волго-Вятского округа, заслуженный юрист Российской Федерации Клюкин С.И. Заместитель председателя Совета - председатель Арбитражного суда Нижегородской области, заслуженный юрист Российской Федерации Баландин Б.А.

Согласно Положению председатель Совета организует и направляет работу Совета, определяет круг вопросов, подлежащих рассмотрению на заседаниях, доводит до сведения арбитражных судов, входящих в округ, рекомендации и заключения Совета, а также координирует его работу с другими научно-консультативными советами.

В качестве постоянно действующих органов НКС при ФАС ВВО имеет секции - гражданско-правовую, административно-правовую и секцию процессуального права.

В состав Совета наряду с практическими работниками окружного суда и всех входящих в округ арбитражных судов входят представители юридической науки региона. В целях координации деятельности арбитражных судов с судами общей юрисдикции в состав Совета включен представитель Нижегородского областного суда.

Заседания НКС при ФАС ВВО проводятся по мере необходимости, но не реже двух раз в год, как правило, по одному в полугодие.

Разрешению многих проблем способствует установившаяся традиция проведения расширенных заседаний Научно-консультативного совета на базе арбитражный судов округа с приглашенными руководителями и судьями арбитражных судов как Волго-Вятского судебно-арбитражного округа, так и других округов, в частности, Поволжского, Уральского и Северо-Кавказкого округов. Осознавая несомненную полезность проводимой работы, суды, входящие в округ, обмениваются результатами своей аналитической деятельности в этом направлении. Поступающие в Федеральный арбитражный суд Волго-Вятского округа материалы изучаются и анализируются на президиуме, оперативных совещаниях, заседаниях коллегий и составов. Значимые вопросы судебной практики становятся предметом изучения и обсуждения на заседаниях Научно-консультативного совета.

Одно из таких выездных расширенных заседаний Совета прошло 8 октября 2009 года на базе Арбитражного суда Костромской области и было оно посвящено проблемам судебного применения законодательства об административных правонарушениях (обсуждено более 50-ти актуальных вопросов).

В работе Совета помимо постоянных его членов приняли участие председатель судебного состава Высшего Арбитражного Суда Российской Федерации, член Президиума Высшего Арбитражного Суда Российской Федерации, заслуженный юрист Российской Федерации Юхней М.Ф., заместитель начальника Управления анализа и обобщения судебной практики Высшего Арбитражного Суда Российской Федерации Корнеев В.А., председатель Федерального арбитражного суда Северо-Кавказского округа Мантул Г.А., председатель 15 арбитражного апелляционного суда, заслуженный юрист Российской Федерации Александров В.А., судья Федерального арбитражного суда Уральского округа Лукьянов В.А., руководители и судьи арбитражных судов Волго-Вятского региона, научные работники, а также судьи Костромского областного суда. В качестве основных докладчиков выступили заместитель председателя Федерального арбитражного суда Волго-Вятского округа, кандидат юридических наук Тютин Д.В. и судья Федерального арбитражного суда Волго-Вятского округа Радченкова Найля Шамильевна.

С приветственным словом к участникам заседания Совета обратились Губернатор Костромской области Слюняев И.Н. и Архиепископ Костромской и Галичский Александр.

Пресс-служба Арбитражного суда Костромской области

20 октября 2009 г.

08.01.10

## Арбитражный суд Костромской области объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы: Помощник судьи

8 Январь, 2010 - 18:38 — Гость

##

###

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы: Помощник судьи

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы:

Помощник судьи

Помощник судьи должен иметь высшее профессиональное (юридическое) образование; стаж работы: не менее 2 лет государственной службы или 4 лет по специальности.

Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.

Последний день приема документов: 12 октября 2009 года.

Документы, поступившие после указанного срока, к рассмотрению не принимаются.

Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».

Предполагаемая дата проведения конкурса - 15 октября 2009 года (может уточняться).

Место проведения конкурса - здание суда по адресу: г. Кострома, ул. Долматова, д. 2.

Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».

При проведении конкурса комиссия оценивает кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, а также на основе конкурсных процедур в виде индивидуального собеседования и практического испытания, связанного с выполнением должностных обязанностей по вакантной должности гражданской службы, на замещение которой претендуют кандидаты.

Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:

1. личное заявление;

2. собственноручно заполненную и подписанную анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии;

3. автобиографию;

4. копию паспорта;

5. копию трудовой книжки;

6. копию страхового свидетельства обязательного пенсионного страхования;

7. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;

8. копию документов воинского учета;

9. копию документа об образовании;

10. медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению;

11. сведения о доходах, об имуществе и обязательствах имущественного характера гражданина, претендующего на замещение должности федеральной гражданской службы, его супруги (супруга) и несовершеннолетних детей (по формам справок, утвержденных Указом Президента Российской Федерации от 18.05.2009 № 559);

12. копию свидетельства о государственной регистрации акта гражданского состояния;

Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.

Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

10 сентября 2009 г.

- ← Ctrl
- …
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- Ctrl →

ybobra.ru